{
  "runtimeOptions": {
    "additionalProbingPaths": [
      "C:\\Users\\Administrator\\.dotnet\\store\\|arch|\\|tfm|",
      "C:\\Users\\Administrator\\.nuget\\packages",
      "F:\\YZY\\InstallPath\\Microsoft Visual Studio\\Shared\\NuGetPackages"
    ]
  }
}